/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Support";
"EULA" = "EULA";
"Privacy Policy" = "Privacy Policy";
"Facebook Page" = "Facebook Page";

"Licensed to %@" = "Licensed to %@";

"Version %@ (build %@)" = "Version %@ (build %@)";

"Setapp Version" = "Setapp Version";
"AppStore Version" = "AppStore Version";
"Unlicensed Trial Version" = "Unlicensed Trial Version";

"Acknowledgments" = "Acknowledgments";
